<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>admin</atom:name>
    </atom:author>
    <atom:category term="2015"/>
    <atom:category term="Honduras"/>
    <atom:category term="Indicadores"/>
    <atom:category term="Socioeconomico"/>
    <atom:category term="features"/>
    <atom:contributor>admin</atom:contributor>
    <atom:id>97af92aa-0f5b-11ec-9b46-0242ac120007</atom:id>
    <dc:identifier>97af92aa-0f5b-11ec-9b46-0242ac120007</dc:identifier>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=gml2&amp;srs=EPSG%3A32616" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (GML 2.0 Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/download/145" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (Original Dataset Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Acapa_socioeconomica_departamental_2015&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A32616&amp;bbox=245963.444200000000000%2C1435261.438600000000000%2C926399.956300000000000%2C1826447.901000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (JPEG Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Acapa_socioeconomica_departamental_2015&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A32616&amp;bbox=245963.444200000000000%2C1435261.438600000000000%2C926399.956300000000000%2C1826447.901000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (PDF Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Acapa_socioeconomica_departamental_2015&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A32616&amp;bbox=245963.444200000000000%2C1435261.438600000000000%2C926399.956300000000000%2C1826447.901000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (PNG Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A32616&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (Zipped Shapefile Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A32616" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (GML 3.1.1 Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=csv&amp;srs=EPSG%3A32616" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (CSV Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=excel&amp;srs=EPSG%3A32616" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (Excel Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Acapa_socioeconomica_departamental_2015&amp;outputFormat=json&amp;srs=EPSG%3A32616&amp;srsName=EPSG%3A32616" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (GeoJSON Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/layers/geonode_data:geonode:capa_socioeconomica_departamental_2015" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:capa_socioeconomica_departamental_2015&amp;STYLE=capa_socioeconomica_departamental_2019&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (Legend Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/uploaded/thumbs/layer-97af92aa-0f5b-11ec-9b46-0242ac120007-thumb.png?v=04768329" type="WWW:DOWNLOAD-1.0-http--download" title="Indicadores Socioeconómicos Departamentales - 2015 (Thumbnail Format)"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://territoriosenriesgo.unah.edu.hn/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=97af92aa-0f5b-11ec-9b46-0242ac120007"/>
    <atom:title>Indicadores Socioeconómicos Departamentales - 2015</atom:title>
    <atom:updated>2021-09-06T21:44:00Z</atom:updated>
    <atom:published>2021-09-06T21:44:00Z</atom:published>
    <atom:summary>&lt;p&gt;Indicadores Socioecon&amp;oacute;micos a nivel Departamental para el A&amp;ntilde;o 2015.&lt;/p&gt;&#13;
&lt;p&gt;Informaci&amp;oacute;n generada por el Elaborado por el Foro Social de la Deuda externa y Desarrollo de Honduras (FOSDEH) con datos de la Encuesta Permanente de Hogares y Prop&amp;oacute;sitos M&amp;uacute;ltiples realizada por el INE.&lt;/p&gt;</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>12.953386 -89.37987</gml:lowerCorner>
        <gml:upperCorner>16.506368 -83.007658</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
